## golang-github-mattn-go-gtk 0.1%2Bgit20190405.4deadb4

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_dwz:
	echo "Skipping dh_dwz: Too few files for multifile optimization"
