=== debian/changelog ===
golang-github-mattn-go-gtk (0.1+git20190405.4deadb4-1) unstable; urgency=medium

  * Initial release (Closes: #933794)
  * debian patch skip_DISPLAY_tests.patch skips gtk tests if a display
    is not available.

 -- Drew Parsons <dparsons@debian.org>  Wed, 07 Aug 2019 23:00:51 +0800
