=== debian/control ===
Source: golang-github-mattn-go-gtk
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-mattn-go-pointer-dev,
               golang-github-stretchr-testify-dev,
               libatk-adaptor,
               libgail-dev,
               libglu1-mesa-dev | libglu-dev,
               libgtkgl2.0-dev,
               libgtksourceview2.0-dev,
               libgtkspell-dev
Standards-Version: 4.4.0
Homepage: https://github.com/mattn/go-gtk
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-gtk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-gtk.git
XS-Go-Import-Path: github.com/mattn/go-gtk
Testsuite: autopkgtest-pkg-go

Package: golang-github-mattn-go-gtk-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         golang-github-mattn-go-pointer-dev,
         golang-github-stretchr-testify-dev
Description: Go bindings for GTK
 Provides Go language bindings for GTK.
