=== debian/watch ===
version=4
opts="mode=git,pretty=0.1+git%cd.%h" https://github.com/mattn/go-gtk.git HEAD
